
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap');
* {
    box-sizing: border-box;
}
.nav {
    width: 100%;
    margin: auto;
    position: fixed;
    margin: auto;
    z-index: 2;
}

/* -----------------------------> this is type 1 navbar */
.first > .inner {
    display: flex;
    background-color: white;
    justify-content: space-between;
    padding: 7px;
    margin-top: -10px;
    align-items: center;
}
.first a {
    text-decoration: none;
    color: #000042;
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.2px;
}
.first > .inner > .right {
    margin-right: 30px;
}
.first > .inner > .right > a:hover {
    text-decoration: underline;
}
/* ---------------------------> this is type 2 navbar */
.second {
    display: flex;
    background-color: white;
    justify-content: space-between;
    margin-top: 10px;
    align-items: center;
}
.lefty {
    display: flex;
    justify-content: space-between;
    margin: 5px;
    margin-left: 20px;
    width: 820px;
    align-items: center;
}
.lefty > .one > .img > a > img {
    width: 160px;
}
.lefty #img > img {
    width: 130px;
}
.search > input { /* this is search input */
    width: 490px;
    height: 33px;
    border-radius: 4px;
    border: 1px solid #767791;
}
.lefty .two {
    display: flex;
    width: 635px;
    justify-content: space-between;
}

.second > .others {
    width: 350px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 8px;
}
.second > .others a {
    text-decoration: none;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.6px;
    color: #000042;
}
#user1 {
    text-decoration: none;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.6px;
    color: #000042;
    cursor: pointer;
}
#user > a {
    text-decoration: none;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.6px;
    color: #000042;
}
.second > .others > a > img {
    width: 12px;
}
/* ----------------------------> this is type 3 nav */
.third  {
    display: flex;
    justify-content: space-between;
    background-color: #fbf9f7;
    font-family: 'Open Sans', sans-serif;
    height: 55px;
}
/* left */
.third > .left {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-left: 20px;
    /* border: 1px solid red; */
}
.third > .left > h4 {
    color: #000042;
    font-weight: 900;
    text-align: left;
    font-size: 15px;
    padding: 19px 15px;
    cursor: pointer;
    /* border: 1px solid red; */
}
.third > .left > h4:hover {
    border-bottom: 3px solid #000042;
}

/* ====> here's a (dropdowns) css ----> {starts} ------------------>*/
.headrop {
    position: relative;
    width: 920px;
    display: flex;
    left: 300px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e3e3e3;
}
.headrop > .droper2 {
    display: grid;
    grid-template-columns: repeat(3, 130px);
    gap: 50px;
    margin-right: 90px;
    align-items: center;
    justify-content: space-between;
}
.droper2 > p {
    color: #000042;
    font-size: 15px;
}
.droper3 {
    position: relative;
    right: 100px;
}
.droper1 > a {
    text-decoration: none;
    color: #010045;
}
.dropone {
    display: none;
    position: absolute;
    width: 1220px;
    height: 440px;
    left: 20px;
    top: 145px;
    background-color: white;
    /* border: 1px solid red; */
}
.linkers {
    position: relative;
    bottom: 380px;
    display: grid;
    grid-template-columns: repeat(4, 140px);
    left: 500px;
    height: 300px;
    width: 700px;
    gap: 50px 40px;
    justify-content: space-around;
    height: 300px;
    line-height: 30px;
}
.linkers a {
    color: #837fa0;
    text-decoration: none;
    font-size: 12px;
}
.linked {
    display: flex;
    flex-direction: column;
}

.linked > a:hover {
    color: #010045;
    font-weight: 600;
}

.threes {
    display: flex;
    position: relative;
    top: 120px;
    width: 900px;
    left: 190px;
    text-align: center;
    justify-content: space-around;
}
.threes p {
    color:#7d7d9e;
}
.threes img {
    width: 130px;
}

.dropone > .outer {
    width: 500px;
    height: 300px;
    position: relative;
    bottom: 78px;
}
.dropone .inner {
    margin-top: 90px;
    margin-left: 40px;
    width: 220px;
}
.men {
    display: flex;
    width: 220px;
    justify-content: space-between;
    padding: 5px;
    align-content: center;
}
.men:hover {
    background-color: #fbf9f7;
}
.men .togeth {
    display: flex;
    width: 110px;
    text-align: left;
    justify-content: space-between;
    align-items: center;
}
.men img {
    width: 40px;
    height: 40px;
}
.next {
    position: relative;
    width: 220px;
    left: 260px;
    bottom: 198px;
    line-height: 10px;
}
.next> .para:hover {
    background-color: #fbf9f7;
}
.next > .para {
    border: 1px solid white;
    margin: 10px;
}
.next p {
    font-size: 11px;
    text-align: center;
}


/* here a (dropdowns) css ----> {ends} --------------------> */

/* right */
.third > .right {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
    align-items: center;
    margin-right: 27px;
}
.third > .right > a > img {
    width: 60px;
    border-radius: 4px;
}

/* -------------------------->this is a (nav)- dropdown cards */

.extra1 {
    height: 130px;
    width: 100vh;
}
.extra2 {
    height: 170px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    background-color:#f5f5f5;
}
#card1 {
    cursor: pointer;
    margin: auto;
    width: 190px;
    height: 130px;
    border-radius: 7px;
    background-color: white;
}
#card1 > img {
    width: 180px;
    margin-top: 5px;
    margin-left: 5px;
}
#card1 > .heading {
    text-align: center;
    position: relative;
    bottom: 20px;
}
#card1 > .heading > h4 {
    font-weight: 500;
    font-family: futurastd-book,helvetica neue,Helvetica,Arial,sans-serif;
    color: #8a8888;
}
img {
    width: 100%;
}
/* ===>--------------------------> this is end of homepage => (header)  */

/* there is another css file for middle section for the website's home page ===> */
/* --------------------------> this is start of homepage => (footer)  */

.footer {
    background-color: #000042;
    color: white;
    padding-bottom: 0px;
    font-family: futurastd-book,helvetica neue,Helvetica,Arial,sans-serif;
}
.marg {
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
}
.headline > h1 {
    font-weight: 100;
    font-size: 35px;
}
.headline > p {
    text-align: justify;
}
.icons {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.icons > .plus {
    display: flex;
    width: 350px;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid white;
}
.icons img {
    width: 30px;
    height: 30px;
}

.link {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    grid-gap: 150px 150px;
}
.link > .check {
    display: grid;
    width:150px;
    gap: 15px;
}
.link a {
    text-decoration: none;
    color: white;
    font-size: 12px;
}
.link h3 {
    font-weight: 100;
    font-family: futurastd-book,helvetica neue,Helvetica,Arial,sans-serif;
    margin-bottom: -2px;
    margin-top: 40px;
    font-size: 22px;
}
#faq {
    position: relative;
    bottom: 42px;
}

/* this is google logo img */
.appli {
    position: relative;
    left: 890px;
    bottom: 100px;
    width: 250px;
}
.appli img {
    width: 110px;
}
.appli p{
    display: block;
    position: relative;
    font-weight: 100;
    right: 30px;
    width: 290px;
    text-align: center;
    font-size: 14px;
    margin-top: 15px;
    line-height: 6px;
}
#horline {
    position: relative;
    bottom: 40px;
    background-color: white;
}

.lastlinks {
    display: flex; 
    align-items: center;
    justify-content: space-between;
    margin-top: -50px;
    padding-left: 40px;
    padding-right: 40px;
    /* border: 1px solid white; */
}

.lastlinks a {
    color: white;
    text-decoration: none;
}

.lastlinks > .privacy {
    display: flex;
    justify-content: space-between;
    /* border: 1px solid white; */
    font-size: 13px;
    width: 217px;
}

.lastlinks > .socials {
    /* border */
    width: 300px;
    font-weight: 700;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}